name: "blizzard demon"
glyph: {char: "2", colour: lightblue}
flags: [flies, insubstantial, see_invis]
resists: {elec: 3, poison: 1, fire: -1, cold: 2}
xp_mult: 16
holiness: [demonic]
will: 140
attacks:
 - {type: hit, damage: 20}
 - {type: hit, damage: 20}
hd: 12
hp_10x: 660
ac: 10
ev: 10
spells: blizzard_demon
shout: shout
intelligence: human
uses: open_doors
size: large
shape: misc
